<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the web site, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * Localized language
 * * ABSPATH
 *
 * @link https://wordpress.org/support/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'boxelikax_wp_ewcck' );

/** Database username */
define( 'DB_USER', 'boxelikax_wp_iosmx' );

/** Database password */
define( 'DB_PASSWORD', 'm8%0KdKz5IQ^6UR*' );

/** Database hostname */
define( 'DB_HOST', 'localhost:3306' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY', '53+_8C_Biyy1xpnOf9dgzOe87m-kHZHz+9l@cI2k@a9cxAGhj@yBb6%ps+R_(/bv');
define('SECURE_AUTH_KEY', 'Q7X@nXY39*3lA012%ayp#_9uh!S3hRMlO4525_f2S!sIoLX0Jjn53b91iuDRkDDp');
define('LOGGED_IN_KEY', 'w9-8XqTM*%1rz4GD29|Wg6iT5)bBk6[%C)j1%jr0y&-_-#+#5)eOhsw5!g*&/1M9');
define('NONCE_KEY', 'Sb79l2~44*CUF0qFNKC8A1o[3]3)-/L-x9A*STXmKBFKQ5Z+8E/(lSL3*b73WEsq');
define('AUTH_SALT', '7M(cm9F(D27_eE2/_%&0E0~HXs68P0t2iO7V@bC7(E;:Z2BK+:xH*8*I6+y*]Qw5');
define('SECURE_AUTH_SALT', '+q4x]p1+kEDB-TTiGeW5H/R&4mL8SZ77JUS+SuX8Q8t5;8|DkDQ/ENdT0r8lcC23');
define('LOGGED_IN_SALT', 'l@T6v+ZnW(3B_[G0p#68nm8%|hymK()s7]2%[Vc%LU5GKk7g[m5#hHS/:ar2R&ze');
define('NONCE_SALT', 'oC2d3fn21@x!1_|M2M/8LqV3ZBg_OZHM2FpSJ|NS[OA)OdE6zCr9)D&N-*3N/DQi');


/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'fB22HyXAN_';


/* Add any custom values between this line and the "stop editing" line. */

define('WP_ALLOW_MULTISITE', true);
/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/support/article/debugging-in-wordpress/
 */
if ( ! defined( 'WP_DEBUG' ) ) {
	define( 'WP_DEBUG', false );
}

/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
